Bug 1474496 - [abrt] PackageKit: solv_malloc(): packagekitd killed by signal 6
[abrt] PackageKit: solv_malloc(): packagekitd killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7606122eebfdcb3167d57aab5f8...
:
: 1484167 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 14:39 EDT by Hein-Pieter van Braam
Modified: 2018-05-29 08:00 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:00:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.53 KB, text/plain)
2017-07-24 14:39 EDT, Hein-Pieter van Braam
no flags Details
File: cgroup (184 bytes, text/plain)
2017-07-24 14:39 EDT, Hein-Pieter van Braam
no flags Details
File: core_backtrace (13.10 KB, text/plain)
2017-07-24 14:39 EDT, Hein-Pieter van Braam
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2017-07-24 14:39 EDT, Hein-Pieter van Braam
no flags Details
File: dso_list (9.50 KB, text/plain)
2017-07-24 14:39 EDT, Hein-Pieter van Braam
no flags Details
File: environ (308 bytes, text/plain)
2017-07-24 14:39 EDT, Hein-Pieter van Braam
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-24 14:39 EDT, Hein-Pieter van Braam
no flags Details
File: maps (40.29 KB, text/plain)
2017-07-24 14:39 EDT, Hein-Pieter van Braam
no flags Details
File: open_fds (5.89 KB, text/plain)
2017-07-24 14:39 EDT, Hein-Pieter van Braam
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-07-24 14:39 EDT, Hein-Pieter van Braam
no flags Details
File: var_log_messages (11.65 KB, text/plain)
2017-07-24 14:39 EDT, Hein-Pieter van Braam
no flags Details

  None (edit)
Description Hein-Pieter van Braam 2017-07-24 14:39:06 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: solv_malloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=8d032dc4bebb439ca6fee2ce38ebf68f;i=fc6e6;b=9b3cf68b91e94b43ba4d5c99948a4263;m=d9309d9872;t=5551370eb0fa8;x=5f60c6ed79bfa442
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 1 Hein-Pieter van Braam 2017-07-24 14:39:13 EDT
Created attachment 1303811 [details]
File: backtrace
Comment 2 Hein-Pieter van Braam 2017-07-24 14:39:14 EDT
Created attachment 1303812 [details]
File: cgroup
Comment 3 Hein-Pieter van Braam 2017-07-24 14:39:16 EDT
Created attachment 1303813 [details]
File: core_backtrace
Comment 4 Hein-Pieter van Braam 2017-07-24 14:39:17 EDT
Created attachment 1303814 [details]
File: cpuinfo
Comment 5 Hein-Pieter van Braam 2017-07-24 14:39:19 EDT
Created attachment 1303815 [details]
File: dso_list
Comment 6 Hein-Pieter van Braam 2017-07-24 14:39:20 EDT
Created attachment 1303816 [details]
File: environ
Comment 7 Hein-Pieter van Braam 2017-07-24 14:39:22 EDT
Created attachment 1303817 [details]
File: limits
Comment 8 Hein-Pieter van Braam 2017-07-24 14:39:25 EDT
Created attachment 1303818 [details]
File: maps
Comment 9 Hein-Pieter van Braam 2017-07-24 14:39:27 EDT
Created attachment 1303819 [details]
File: open_fds
Comment 10 Hein-Pieter van Braam 2017-07-24 14:39:28 EDT
Created attachment 1303820 [details]
File: proc_pid_status
Comment 11 Hein-Pieter van Braam 2017-07-24 14:39:30 EDT
Created attachment 1303821 [details]
File: var_log_messages
Comment 12 Piotr Rogowski 2017-08-22 19:26:49 EDT
*** Bug 1484167 has been marked as a duplicate of this bug. ***
Comment 13 Doncho N. Gunchev 2018-01-26 00:14:54 EST
Similar problem has been detected:

There was no/bad Internet connection or I pressed Ctrl+C after a minute waiting, don't remember.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: solv_malloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=98de585ab7754b06aaecbe4a19d8d4ff;i=1c5a;b=c40dbfc269b446459a19bf5c9f8d8784;m=12585f460;t=563802dc1bdfd;x=23c54e458e3fbea3
kernel:         4.14.14-200.fc26.x86_64
package:        PackageKit-1.1.6-2.fc26
reason:         packagekitd killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 14 Fedora End Of Life 2018-05-03 04:36:34 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 08:00:57 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.